body { 
		font-family: '宋体','新宋体',arial,verdana,sans-serif;
		font-size:12px;
		padding: 0px;
		background:#E9E7E8;
    	margin-left: 0px;
	    margin-top: 0px;
	    margin-right: 0px;
	    margin-bottom: 0px;
		}
	td,th {
		font-family: '宋体','新宋体',arial,verdana,sans-serif;
		font-size:12px;
}

a:link {
	text-decoration: none;
	color: #035D7F;
}
a:visited {
	text-decoration: none;
	color: #035D7F;
}
a:hover {
	text-decoration: none;
	color: #F76106;
}
a:active {
	text-decoration: none;
}
     .link1 { 
	    font-family: "宋体";
		font-size:12px;
		color: #035D7F;
		margin-top:0px;
		margin-bottom:8px;
		line-height:20px;
		padding: 0px;
	 }
	 A.link1:link { font-family: "宋体"; font-size:12px; color: #035D7F; text-decoration: none;}
	 A.link1:visited { font-family: "宋体"; font-size:12px; color: #035D7F; text-decoration: none;}
	 A.link1:hover { font-family: "宋体"; font-size:12px; color:#F76106; text-decoration: underline;}
	 